<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Tecniseguros.com.ec</title>
</head>

<body class="bg-med-red">
<main>
    <div class="container-fluid screen ">
        <div class="row h-auto">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo_tecni_red.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="cx-tecniseguros.html"
                       class="d-flex justify-content-center align-items-center text-red f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="row h-auto">
            <div class="col-12 text-center ">
                <h1 class="f-title fw-bold animate__animated animate__slideInDown"><span
                        class="text-red">TECNISEGUROS</span>.COM.EC</h1>
            </div>
        </div>
        <!-- Contenido -->
        <div class="row h-80">
            <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
                <!-- Controles circulares -->
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
                            aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="2"
                            aria-label="Slide 3"></button>
                </div>
                <!-- Slider -->
                <div class="carousel-inner">
                    <div class="carousel-item active ">
                        <img src="static/tecniseguros_com.png" class="img-fluid w-100 height-banner m-0 text-end"
                             alt="">
                        <div class="row">
                            <div class="col-8 p-5">
                                <h3 class="text-red f-26 fw-bold text-center">Comparadores</h3>
                                <p class="f-22 text-justify">
                                    Con tantas opciones en seguros, es mejor estar bien asesorado, desde nuestros
                                    comparadores cotiza, compara y elige varios tipos de seguros entre las mejores
                                    aseguradoras del país, desde cualquier dispositivo móvil.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="static/tecniseguros_com.png" class="img-fluid w-100 height-banner m-0 text-end"
                             alt="">
                        <div class="row">
                            <div class="col-8 p-5">
                                <h3 class="text-red f-26 fw-bold text-center">Tecnienlínea</h3>
                                <p class="f-22 text-justify">
                                    Tu portal donde podrás Consultar pólizas y movimientos, accede a tus formularios,
                                    revisa el estatus de tu siniestro en tiempo real.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="static/tecniseguros_com.png" class="img-fluid w-100 height-banner m-0 text-end"
                             alt="">
                        <div class="row">
                            <div class="col-8 p-5">
                                <h3 class="text-red f-26 fw-bold text-center">Tecnichat</h3>
                                <p class="f-22 text-justify">
                                    Tu portal donde podrás Consultar pólizas y movimientos, accede a tus formularios,
                                    revisa el estatus de tu siniestro en tiempo real.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</main>
</body>

</html>